Jump to content
webb1234

RagePluginHook & LSPDFR issue?

Recommended Posts

Hey there,

When I launch RagePluginHook after installing LSPDFR version: 17 January

it says I have to download the latest version of RagePluginHook, the current version is unsupported

so instead of saying "Save & Launch" in the settings, it says "Save & Close" because of this...

Is there another version of LSPDFR that I'm missing, because when I install the latest version of

RagePluginHook it just crashes LSPDFR which I have never had issues with before.

 

Notes: I am using the LSPDFR Installer to install everything

 

Yours sincerely,

webb1234

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×